This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 999676 - [ERD] EAP62_3040 Hibernate Perf: 2nd level caching - Full Support
[ERD] EAP62_3040 Hibernate Perf: 2nd level caching - Full Support
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Hibernate (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.2.0
Assigned To: Brett Meyer
Zbyněk Roubalík
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 16:13 EDT by Brian Stansberry
Modified: 2015-09-01 00:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:21:30 EST
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Stansberry 2013-08-21 16:13:16 EDT
Tracker issue for EAP62_3040 Hibernate Perf: 2nd level caching - Full Support
Comment 2 Brett Meyer 2013-08-30 11:23:19 EDT
Checking with Steve Ebersole for status
Comment 3 Brett Meyer 2013-08-30 11:49:26 EDT
Steve confirmed that this is ready for full support.  https://hibernate.atlassian.net/browse/HHH-7872
Comment 4 Zbyněk Roubalík 2013-09-23 07:21:49 EDT
EAP 6.2.0.ER1

Note You need to log in before you can comment on or make changes to this bug.